#!/bin/bash

if [ -f ./tablaunch ]; then
	TABLAUNCH=./tablaunch
elif [ -f $HOME/bin/tablaunch ]; then
	TABLAUNCH=$HOME/bin/tablaunch
elif which tablaunch; then
	TABLAUNCH=tablaunch
else
	echo "Could not find tablaunch! Did you compile it?"
	exit 1
fi

if [ "$1" ] ; then
	echo Running: $TABLAUNCH "$@"
	$TABLAUNCH "$@"
else
	echo Running: $TABLAUNCH --ignoreXRM -fn "*-helvetica-medium-r-normal--12-*" -sfn "*-helvetica-bold-r-normal--14-*" -bg "#DD00DD"
	              $TABLAUNCH --ignoreXRM -fn "*-helvetica-medium-r-normal--12-*" -sfn "*-helvetica-bold-r-normal--14-*" -bg "#DD00DD"
fi



